使用 Linkus 有什么要求?

要使用 Linkus,必须满足以下条件:

平台
以下为支持使用 Linkus 的平台。
注: Linkus 客户端不支持在 iPad 和安卓平板上使用。
平台 系统要求
Windows 版本
  • Windows 7 或更高版本
  • 最低 2 GHz (32 位或64位) 处理器
  • 至少 4GB 内存
  • 至少300 MB 硬盘空间可用
Mac 桌面版本 OS X 10.11 El Capitan 或更高版本
iPhone 11.0 或更高版本
安卓手机 5.0 或更高版本
服务器
以下为支持 Linkus 的服务器。
服务器 版本要求
P 系列 IPPBX 37.3.0.15 或更高版本
S 系列 IPPBX 30.9.0.20 或更高版本
千量级 IPPBX 80.4.0.11 或更高版本
云 PBX 81.6.0.3 或更高版本